Bug 978559 - [abrt] mate-file-manager-1.6.1-5.fc19: g_type_check_instance_cast: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.6.1-5.fc19: g_type_check_instance_cast: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:391c0bf42fa755b3e599774e81c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 15:39 EDT by Maciek Borzecki
Modified: 2013-07-06 15:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 15:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.16 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: core_backtrace (2.63 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: dso_list (5.22 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: environ (1.43 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: maps (59.03 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: open_fds (2.72 KB, text/plain)
2013-06-26 15:39 EDT, Maciek Borzecki
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-26 15:40 EDT, Maciek Borzecki
no flags Details
File: var_log_messages (394 bytes, text/plain)
2013-06-26 15:40 EDT, Maciek Borzecki
no flags Details

  None (edit)
Description Maciek Borzecki 2013-06-26 15:39:26 EDT
Version-Release number of selected component:
mate-file-manager-1.6.1-5.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: g_type_check_instance_cast
executable:     /usr/bin/caja
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4032
 #1 radio_binding_setting_changed at caja-file-management-properties.c:862
 #6 g_settings_real_change_event at gsettings.c:288
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:522
 #9 g_cclosure_marshal_generic_va at gclosure.c:1550
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 settings_backend_changed at gsettings.c:348
 #14 g_settings_backend_invoke_closure at gsettingsbackend.c:271
 #19 gtk_main at gtkmain.c:1257
Comment 1 Maciek Borzecki 2013-06-26 15:39:31 EDT
Created attachment 765754 [details]
File: backtrace
Comment 2 Maciek Borzecki 2013-06-26 15:39:34 EDT
Created attachment 765755 [details]
File: cgroup
Comment 3 Maciek Borzecki 2013-06-26 15:39:38 EDT
Created attachment 765756 [details]
File: core_backtrace
Comment 4 Maciek Borzecki 2013-06-26 15:39:43 EDT
Created attachment 765757 [details]
File: dso_list
Comment 5 Maciek Borzecki 2013-06-26 15:39:46 EDT
Created attachment 765758 [details]
File: environ
Comment 6 Maciek Borzecki 2013-06-26 15:39:51 EDT
Created attachment 765759 [details]
File: limits
Comment 7 Maciek Borzecki 2013-06-26 15:39:55 EDT
Created attachment 765760 [details]
File: maps
Comment 8 Maciek Borzecki 2013-06-26 15:39:59 EDT
Created attachment 765761 [details]
File: open_fds
Comment 9 Maciek Borzecki 2013-06-26 15:40:02 EDT
Created attachment 765762 [details]
File: proc_pid_status
Comment 10 Maciek Borzecki 2013-06-26 15:40:06 EDT
Created attachment 765763 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-06-29 08:09:25 EDT
Can you describe a little more detailed what's happend?
Does this error ocours frequently?
Comment 12 Maciek Borzecki 2013-06-29 09:03:59 EDT
Unfortunately, it happened on my wife's laptop, so I can't really tell what was the reason.
Comment 13 Wolfgang Ulbrich 2013-07-06 15:15:42 EDT
Ok, i can't confirm this on my systems.
Hope you agree with me to close this bug, if it happens again post it here and i will re-open the report.

Note You need to log in before you can comment on or make changes to this bug.